Subject: Re: bug#25594: 25.1.91; TeX input method is missing \sqrt macro

From: Stefan Kangas <[email-masked]>
Date: Tue, 21 Jan 2020 00:58:12 +0100

"Tyler Smith" <[email-masked]> writes:

> FWIW, `\sqrt[3]` in LaTeX produces the ∛ symbol, so it would appear that line
> could be uncommented. I don't think there is a Unicode symbol for the square
> root that includes the `2`, just the 'naked' √. So there wouldn't be any point
> in adding support for `\sqrt[2]`.
>
> I have no idea why that would have been commented out to begin with,
> and use cube roots so rarely that it doesn't make much practical
> difference to me if it is included or not.

BTW, I now see that √ is already available under the name \surd, but
this seems to have caused at least some user confusion.[1]  It's not
really something I would think to try, either.

I don't see any problem with uncommenting \sqrt[3] as well.

Best regards,
Stefan Kangas

Footnotes:
[1]  https://emacs.stackexchange.com/questions/30324/how-to-make-all-special-symbols-available-in-org-latex